Subject: Eliminate all that you owe not even mailing an other dime

From: "daniel reid" <[email-masked]>
Date: Thu, 14 Dec 2006 10:20:48 -0800

Eradicate everything you are indebted for without paying an other cent. 
Stop the harrasing calls. End the sending of payments!

Believe it or not almost all lendors are operating illegally. Far-fetched
but spot on!

Visit us for in-depth details with reference to our structure at 0 charge
or responsibility. You have nothing to loose and loads to achieve.

C0ntact us at
1--3 1 3--263--2706
Thorough info or to being to a standstill getting or to get our address

But the Gargoyles were clever enough not to attack the horse the next time.
So he threw the ring to the top of the wall, where the Turk caught it
skilfully; but when Rob held out his hand for the tube the scoundrel only
laughed at him and began to scramble to his feet in order to beat a retreat